html {
    -webkit-text-size-adjust: 100%;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

img {
    border: none;
}
.wrapper {
}
body {
    background-color: #c6c6c6;
    font-family: Open Sans, Helvetica, sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 1.2;
    color: #333;
}

@font-face {
    font-family: DagnyOffcPro;
    src: url('fonts/DagnyOffcPro.otf');
}
@font-face {
    font-family: Avenir-Medium;
    src: url('fonts/Avenir-Medium.otf');
}
@font-face {
    font-family: Avenir-Light;
    src: url('fonts/Avenir-Light.otf');
}

@font-face {
    font-family: Avenir-Black;
    src: url('fonts/Avenir-Black.otf');
}

@font-face {
    font-family: DagnyOffcProBold;
    src: url('fonts/DagnyOffcProBold.otf');
}

#container {
    background-color: #FFF;
    visibility: visible;
}

.herobanner {
    display: flex;
    /*! background: #ECECEC; */
}

.left_box,
.right_box {
    text-align: center;
    position: relative;
}

.left_box {
    text-align: left;
    /*! background: #007f9a; */
}

.join-details a.joinNow:hover {
    background: #C23934 !important;
}
.join-details a.joinNow {
    background: #C42114 !important;
}

.joinButton a.joinNow:hover {
    background: #C42114;
}

.offer {
    position: absolute;
}

.heading {
    text-align: center;
    font-weight: bold;
}

.desc {
    text-align: center;
    line-height: 1.4;
    font-family: DagnyOffcPro;
    font-weight: lighter;
}


#search_cat {
    width: 92%;
    border: 1px solid #fff;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

_:-ms-input-placeholder,
:root #search_cat {
    width: 90%;
}

input[type="checkbox"] {
    float: left;
    position: relative;
    opacity: 0;
}
label span::before {
    content: "";
    position: absolute;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #707070;
    left: 0;
}

label span::after {
    content: "";
    border: solid #fff;
    position: absolute;
    transform: rotate(45deg);
}

.checkbox input:checked~span::before {
    background: #707070;
}

.checkbox {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.checkbox div {
    position: relative;
}

.display_cat {
    /*! display: flex; */
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    overflow: hidden;
    transition: height 0.2s ease-out;
    z-index: -1;
}




.right_box .title {
    font-family: open sans;
    font-weight: bold;
}

#toTop {
    position: fixed;
    background: rgb(194, 57, 52);
    width: 45px;
    height: 45px;
    text-indent: -9999px;
    border-radius: 15%;
    cursor: pointer;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    display: none;
    opacity: 0.5;
    z-index: 9;
}

#toTop:hover {
    opacity: 1;
}

#toTop::before,
#toTop::after {
    content: "";
    position: absolute;
    border-color: #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    top: 45%;
    left: 40%;
    transform: rotate(-135deg);
    border-style: solid;
}

.load_more {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

#LoadMore {
    color: #C23934;
    font-family: DagnyOffcProBold;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}

#LoadMore::before {
    content: "";
    position: absolute;
}

.logos {
    width: 85%;
    position: absolute;
}
.card-img-top img {
    line-height: 1;
    color: #aeaeae;
    width: 48%;
}
.card-img-top .prod_img img {
    width: 100%;
}

#aa97fb0851d6a27a5b11218c391a00104,
#a48016e45213fa259eb15cbd35dc2ef7f,
#afd6fea2bb35bf82454f3be6b7cf2b124,
#a0f72848e81d572a75660f7d81e8b87dd,
#ac4882d87b206ccf42a4a0d2ca916e8f0,
#aeb62915e389878fb2f67de33b911b9b6,
#a5ef41d38cde60100fe408532b067264c,
#ad0565ec60d9979db90b5afd0559b81ce,
#acee060aae40280240628ac232894776c,
#a48f17504048b2d20fabc07c2f14fb77d,
#a4dd863611799cfda2ff7c77f951dcce6,
#ab8dc26fb0980a86363f8e48bfd8ff6d4,
#acf2b3943716c0d4d84aa4b5804538b64,
#a3353b51df66af8b114b868adf1154ae5 {
    width: 44%;
}

/*#af685986da0f3d92e59593f3a8c90e955,
#ae5ff8554310a024a6aec93b5e0dca2fa {
    width: 68%;
}

#a8ebc207c281754224af785a3e830740e,
#a6c2c1eb1a8e757f0fbd9a43fa105c687,
#ad7b8a510079adf998d103372e5d0f1db,
#ab955d1855a4f5c0111fb6dc1dac87c77,
#abd41144cb8c2ac29aed292ea7f833b45,
#a88b96eb1c1592351d63ac144a50eebe6,
#ad081ed3fe8b13a17c0febe4ab4c8a6c6 {
    width: 60%;
}*/

#a37418736fa5150830b59fba75f3ca7d7,
#aa31f9ca316411a6b825214cefdb0fc94,
#a9fbf44a8029fce926309153cc0b47ae7,
#aa136b89c0317fceb58f6a2a4dd32a63d {
    width: 46%;
}

#a9e8dfdbdec12a88f24e6880088b69ba5, #af685986da0f3d92e59593f3a8c90e955 {
    width: 54%;
}

#ab46a5a9bad0698532268de23bed290c3, #a8ebc207c281754224af785a3e830740e, #a6c2c1eb1a8e757f0fbd9a43fa105c687, #ad081ed3fe8b13a17c0febe4ab4c8a6c6, #ae5ff8554310a024a6aec93b5e0dca2fa, #ab955d1855a4f5c0111fb6dc1dac87c77, #abd41144cb8c2ac29aed292ea7f833b45, #ad7b8a510079adf998d103372e5d0f1db, #a88b96eb1c1592351d63ac144a50eebe6 {
    width: 52%;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}

.close:focus,
.close:hover {
    color: #fff;
    text-decoration: none;
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none
}

.modal-open {
    overflow: hidden;
}

.fade {
    opacity: 0;
    transition: opacity .15s linear;
}

.fade.in {
    opacity: 1;
    background: rgba(0, 0, 0, 0.6);
}

_:-ms-input-placeholder,
:root .fade.in {
    opacity: 1;
    background: rgba(0, 0, 0, 0.6);
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999999;
    display: none;
    overflow: hidden;
    outline: 0
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-clip: padding-box;
    border-radius: .3rem;
    outline: 0;    background: #fff;
}

_:-ms-input-placeholder,
:root .modal-content {
    height: 100%;
min-height: 500px;
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
    background: #C23934;
    border-bottom: none;
}

.modal-header p {
    font-family: DagnyOffcProBold;
    color: #fff;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    background: #fff;
    overflow-y: auto;
    max-height: 565px;
}

_:-ms-input-placeholder,
:root .modal-body {
    overflow-y: auto;
    min-height: 100%;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    overflow: scroll
}

.modal-body h5 {
    color: #C23934;
    font-family: DagnyOffcPro;
}

.modal-body h4 {
    font-family: DagnyOffcPro;
    font-weight: normal;
    color: #333;
}

.modal-body h2 {
    font-family: DagnyOffcProBold;
    font-weight: normal;
}

.modal-body p {
    font-family: DagnyOffcPRo;
}

.join-details p span {
    color: #C23934
}

.offer_details {
    width: 50%;
    position: relative;
}

_:-ms-input-placeholder,
:root .offer_details::before {
    height: 100%;
}

.join-details {
    width: 43%;
    text-align: center;
    height: 206px;
    margin: auto 0;
}

.join-details ul {
    list-style: none;
}

.join-details ul li {
    font-family: DagnyOffcPro;
    line-height: 1.3;
    position: relative;
    text-align: left;
}

.join-details ul li::before {
    content: "";
    position: absolute;
    background: url('images/brand_clean_check_icon.png');
    background-size: auto;
    background-size: 100%;
}


/********Pagination*********/


.pagination ul {
    display: flex;
    list-style: none;
    font-family: DagnyOffcPro;
}

.pagination ul li:nth-child(1) a,
.pagination ul li:last-child a {
    position: relative;
    visibility: hidden;
}

.pagination ul li:nth-child(1) a::after,
.pagination ul li:last-child a::after {
    content: "";
    display: block;
    position: absolute;
    background: transparent;
    color: transparent;
    transform: rotate(45deg);
    visibility: visible;
}

.pagination ul li:nth-child(1) a::after {
    transform: rotate(225deg);
}

.pagination ul li a {
    color: #999;
    cursor: pointer;
    text-decoration: none;
}

.pagination ul>.active>a,
.pagination ul>.active>span {
    color: #333;
    cursor: default;
}

.bottom_pagination ul {
    margin-top: 0;
    justify-content: flex-end;
}

.filter_title {
    color: #6B6B6B;
    font-family: DagnyOffcPro;
    text-align: center;
    font-weight: normal;
}
.active_cat,
.active_sub {
    color: #FFF;
    background: #B8433E;
}

.card-button {
    position: relative;
}

.cardBox {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
    margin: 0 auto;
}

.bluePlus {
    width: 8%;
    position: relative;
}

.card_img,
.card_img2 {
    width: 44%;
}

.left_box::after {
    /*! content: ""; */
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
}

_:-ms-input-placeholder,
:root .dropdown {
    overflow: hidden;
}

_:-ms-lang(x),
.dropdown {
    overflow: hidden;
}

.dropdown.ng-hide {
    transform: scale(0);
}

#categories::after {
    content: "";
    display: block;
    visibility: visible;
    height: 0;
    clear: both;
}
.left_box h5 .memType {
    text-transform: uppercase;
}
#categories .mobileCategory {
display: none;
}
.covid19 {
    width: 100%;
    border: 1px solid #e1e3e4;
    line-height: 1.42857;
    background: #f6f6f5;
    font-family: DagnyOffcPro;
}
.covid_guide {
    display: none;
}
.covid19 p {
    width: 100%;
}
.covid-container {
    max-width: 820px;
    margin: 0 auto;
    display: flex;
    width: 62.8%;
    position: relative;
}
.close-icons {
    position: absolute;
    color: #b6b3ad;
    font-weight: bolder;
    cursor: pointer;
}
.covid19 p a:hover {
    text-decoration: underline;
}
.icon-alert {
    display: block;
    float: left;
    position: relative;
}
.hero_section {
    margin: 0 auto;
    overflow: hidden;
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    content: "";
    position: absolute;
    right: -14px;
    border-left: 7px solid #333;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 0px solid transparent;
}
.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    color: #333;
    font-family: DagnyOffcPro;
    position: relative;
}
@media screen and (min-width: 320px) {

.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    font-size: 18px;
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    top: 7px;
}
.modal-content {
min-height: 100vh;
}
.covid_guide::before {
    content: "";
    width: 100%;
    height: 1px;
    background: #333;
    position: absolute;
    right: 0;
    top: 0;
}
.covid_guide {
    padding: 20px 20px;
position: relative;
}
.covid_text {
    font-size: 16px;
    font-family: Dagnyoffcpro;
    margin-bottom: 10px;
}
.dnwd_guide {
    font-family: dagnyoffcprobold;
    font-weight: normal;
    font-size: 16px;
}

.covid-container {
    width: 100%;
   
}
.covid19 {
    margin: 0 auto 0;
    font-size: 12px;
    padding: 20px 10px 20px 10px;
}
.covid19 p {
    width: 83%;
}
.close-icons {
    right: 0;
    top: 0;
    font-size: 20px;
}
.close-icons img {
    width: 18px;
}
.icon-alert {
    padding-right: 5px;
    top: 1px;
}
.icon-alert img {
    width: 20px;
display: none;
}

button.close {
    position: relative;
    top: 6px;
}

.deskText {
display: none;
}
#toTop {
    bottom: 122px;
    right: 18px;
}
.modal-dialog {
    position: absolute;
    pointer-events: none;
}
    h5 {
        font-family: DagnyOffcProBold;
        color: #fff;
        font-weight: normal;
    }
    h3 {
        font-family: DagnyOffcProBold;
        color: #FFF;
        text-align: left;
        font-weight: normal;
    }
.hero_logo {
    width: auto;
    height: 25px;
    margin-left: 30px;
}

    #container {
        margin: 60px auto 0;
        padding-bottom: 0;
    }
.hero_section {
    padding: 0;
    width: 100%;
    margin-bottom: 30px;
}
    .herobanner {
        width: 100%;
        flex-direction: column;
        padding: 0 30px;
    }
    .left_box,
    .right_box {
        width: 100%;
        padding: 0;
    }
    .offer {
        width: 22vw;
        top: 12.875vw;
        right: 4vw;
        transform: rotate(35deg);
    }


    .only_txt br {
        display: none;
    }

.joinButton.membertyperenew .joinNow, .modal-body .membertyperenew .joinNow {
    background: none;
    padding: 0;
    color: #0064AF;
    font-size: 16px;
    font-family: DagnyOffcPro;
    font-weight: normal;
    text-transform: none;
    text-decoration: underline;
}
.joinButton.membertyperenew .joinNow:hover, .modal-body .membertyperenew .joinNow:hover {
    background: none;
}

    .joinButton.membertyperenew a.renewtext,
    .membertyperenew .joinButton a.renewtext,
    .modal-body .membertyperenew .renewtext {
        font-size: 18px;
        border-radius: 4px;
        padding: 10px 27px 10px;
    }

    .heading {
        font-size: 20px;
display: none;
    }
    .heading img {
        width: 64px;
    }
    .desc {
        font-size: 17px;
        margin: 12px auto 0;
        padding: 0 5px;
    }


    .input-grp {
        display: flex;
        flex-direction: column;
    }
    #search_cat {
        padding-left: 5px;
        font-size: 10px;
        border-top-left-radius: 2px;
        border-bottom-left-radius: 2px;
    }

    .free_mem {
        width: 110px;
        right: 10px;
        top: -29px;
        position: absolute;
    }


    #LoadMore {
        font-size: 14px;
    }
    #LoadMore::before {
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 5px solid #C23934;
        top: 4px;
        right: -10px;
    }
    .logos {
        left: 6.8vw;
        bottom: -4.83vw;
    }
    .checkbox div {
        font-size: 14px;
        padding-bottom: 8px;
    }
    label span::before {
        width: 13px;
        height: 13px;
        top: 2px;
    }
    input[type="checkbox"] {
        margin-right: 10px;
        top: 3px;
    }
    .checkbox {
        height: auto;
    }
    label span::after {
        border-width: 0 2px 2px 0;
        width: 4px;
        height: 8px;
        left: 4px;
        top: 2px;
    }

.category_list.catSticky, .desktopView.catSticky {
    transition: 0.3s all ease-in-out;
    position: sticky;
    position: -webkit-sticky;
    top: 58px;
}


.category::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    height: 0px;
}
.category {
    -ms-overflow-style: none; 
    scrollbar-width: none;
}
.category::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.1);
  background: transparent;
}
    .see_all,
    .category_title,
    .dropdown_catg {
        background: #FFF;
        color: #333;
        font-size: 15px;
        font-family: DagnyOffcPro;
        font-weight: normal;
        display: inline-block;
        white-space: nowrap;
        padding: 9px 20px;
        border-radius: 222pt;
        margin-right: 10px;
        border: 1px solid #777777;
    }

.active_cat, .active_sub, .active_all {
    border: 1px solid #C23934;
background: #C23934;
color: #fff;
}
 .left_box {
        display: none;
    }
.modal-body {
    flex-direction: column;
    max-height: initial;
    padding: 20px 0 0;
    justify-content: flex-start;
}
.modal-body .join-details, .offer_details {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.modal-dialog {
    width: 100%;
    margin: 0;
    max-width: 100%;
    background: #fff;
}
    .modal.fade .modal-dialog{
    transform: none;
    }
.close {
    font-size: 32px;
    font-weight: 400;
}
.modal-body h5 {
    font-size: 14pt;
    margin-bottom: 13px;
}
.modal-body h4 {
    font-size: 15px;
    margin: 14px 0;
}
.modal-body h2 {
    font-size: 16px;
    margin-bottom: 16px;
}
.modal-body .join-details {
    height: auto;
    margin: auto 0 0px;
}
.join-details h2 {
    font-size: 30px;
    margin-bottom: 14px;
}
.join-details h2.memRenewType {
    font-size: 20px;
}
.modal-body .auto_renew {
    font-size: 15px;
    margin-bottom: 18px;
    font-family: dagnyOffcPro;
}
.modal-body .risk_free {
    font-size: 15px;
}
.mobile-model {
    display: flex;
    flex-direction: column-reverse;
}
.modal-body .join-details img {
    display: none;
}
.offer_details::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #707070;
    bottom: 12px;
}
.modal-header {
    background: #fff;
    display: block;
    padding: .5rem 0;
}
.modal-header p {
display: none;
}
.close, .close:hover {
color: #333;
}
.modal.fade.in {
    overflow-y: auto;
}
.modal-body h5 {
display: none;
}
.offer-desc {
    display: block;
}
.modal-body p {
font-size: 15px;
margin-bottom: 30px;
}
.modal-body .join-details span {
    display: inline-block !important;
}
.modal-body .join-details span.memType {
    display: inline-block !important;
}
.modal-header p {
    font-size: 14px;
}
#modal-offer-img {
width: 64%;
}
}


@media screen and (max-width: 1024px) {
.category_title span {
  display: none;
}
 #toTop{
  display: none !important;
}
.category_title span, .membership .double_card {
    display: none;
}
.membership .double_card {
display: none !important;
}
    [ng\:cloak],
    [ng-cloak],
    [data-ng-cloak],
    [x-ng-cloak],
    .ng-cloak,
    .x-ng-cloak,
    .ng-hide:not(.ng-hide-animate) {
        display: flex !important;
        transform: scale(1);
    }
    .clear_filter {
        text-align: center;
        display: block !important;
    }
    .view_all,
    .filter_title,
    .page_count {
        display: none !important;
    }
    .left_box {
        display: none;
    }
.mobileCategory #insurance, .mobileCategory .health_and_wellness li#medicare_eligible, .mobileCategory #shopping_and_groceries, .mobileCategory #community, .mobileCategory #travel {
display: none;
}
}

@media screen and (max-width: 699px) {
.buttonsHeader.membertyperenew .renewtext {
    margin-left: 0;
}
.buttonsHeader.membertyperenew .joinNow {
    margin-left: 11px;
}
}

@media screen and (max-width: 767px) {

.join_details .double_card,#modal-offer-img {
    display: none;
}
.sticky_header, .header {
    height: 58px;
}
.modal-dialog .col-sm-12.col-xl-8 {
    width: 100%;
    padding: 0;
}
    .title.memRenewType img {
        width: 80px;
    }

#categories .mobileCategory {
display: block;
overflow: hidden;
}
#categories .mobileCategory, .covid19.DeskView {
display: none;
}
/**#categories .desktopCategory, **/

.join-details p strong {
    font-family: DagnyOffcPro;
    font-weight: normal;
}

}

@media screen and (min-width: 768px) {
.container-md, .container-md .desktopView {
max-width: 100%;
}
.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    font-size: calc(15px + (20 - 15) * ((100vw - 768px) / (1250 - 768)));
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    top: 0.564vw;
}
.right_box .title {
    font-size: calc(26px + (32 - 26) * ((100vw - 768px) / (1200 - 768)));
    margin-top: 35px;
    margin-bottom: 35px;
}

#ba20775700119ce20fe222b7d1f1be35d, #bce191c840eee2fafd31be2bf08831800 {
    /*! flex: 0 0 78%; */
    /*! max-width: 78%; */
}
#ba20775700119ce20fe222b7d1f1be35d .card-img-top img, #bce191c840eee2fafd31be2bf08831800 .card-img-top img {
    width: 48%;
}
    .modal-body h5 {
    font-size: 14px;
    display: inline-block;
}
    .covid-container{
        max-width: 85%;
    }
.covid19 {
    padding: 15px 40px;
margin: 0 auto 0;
font-size: 14px;
}
.covid19 p {
    width: 90%;
}
.close-icons {
    right: 0;
    top: 0;
    font-size: 20px;
}
    .close-icons img{
        width: 18px
    }
.icon-alert {
    padding-right: 1.25vw;
    top: 2px;
}
    .icon-alert img{
        width: 2.34vw
    }
.modal-content {
    /*! background-color: #C23934; */
    border: none;
    min-height: auto;
}
button.close {
    position: relative;
    top: 0px;
}
.modal-header {
    padding: .5rem 1rem;
}
.join-details p strong {
    font-family: DagnyOffcProBold;
    font-weight: normal;
    text-transform: uppercase;
}
.deskText {
display: block;
}
 .covid19.mobView {
display: none;
}


.modal.fade .modal-dialog {
    height: auto;
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(-50%, 2%);
    transform: translate(-50%, -50%);
    background: none;
}
.desktopView.catSticky {
    top: 6.400vw;
    overflow: visible;
}
.modal.fade.in {
    overflow: hidden;
}
.offer-desc {
    display: inline-block;
}
.modal-body .join-details h2 span {
    display: none !important;
}
.modal-header {
    padding: 13px 20px;
}

    .card-img-top img {
        font-size: 12px;
    }
.card-img-top .prod_img img {
        width: 100%;
}
    .hero_logo {
        width: 13.28vw;
        height: auto;
        margin-left: 0;
    }
    #container {
        margin: 8.33vw auto 0;
        padding-bottom: 0;
    }
.herobanner {
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    padding: 0 40px;
}
    .only_txt br {
        display: block;
    }
    .offer {
        top: -0.88vw;
        width: 8vw;
        transform: rotate(5deg);
        right: -3.04vw;
    }


.covid_guide::before {
    content: "";
    width: 1px;
    height: 21.438vw;
    background: #333;
    position: absolute;
    right: 40.146vw;
    top: -2vw;
}
.covid_guide {
    padding: 2vw 3vw 1.6vw;
position: relative;
}
.covid_text {
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
    font-family: Dagnyoffcpro;
    margin-bottom: 1.30vw;
    font-size: 2.34vw;
}
.dnwd_guide {
    font-family: dagnyoffcprobold;
    font-weight: normal;
    font-size: 2.34vw;
}

    .joinButton.membertyperenew .joinNow {
        font-size: 1.95vw;
    }
    .modal-body .join-details .risk_free {
        font-size: 13px;
        margin: 20px 0;
    }
    .membertyperenew .joinButton a.renewtext {
        font-size: 2.34375vw;
        border-radius: 0.52vw;
        padding: 1.17vw 2.734375vw;
    }

    .heading {
        font-size: 24px;
display: block;
    }
    .heading img {
        width: 6.80vw;
    }
    .desc {
        font-size: 15px;
        margin: 13px 0 0;
        text-align: center;
font-family: Open Sans, Helvetica, sans-serif;
font-weight: normal;
        padding: 0;
    }


    #search_cat {
        padding-left: 0.8vw;
        font-size: 1.11vw;
        border-top-left-radius: 0.32vw;
        border-bottom-left-radius: 0.32vw;
    }

.free_mem {
    width: 114px;
    right: -329px;
    top: -115px;
}
    .display_cat {
        justify-content: space-between;
    }
    .right_cont .display_cat{
        padding: 0 32px;
    }

    #LoadMore {
        font-size: 1.28vw;
    }
    #LoadMore::before {
        border-top: 0.5vw solid transparent;
        border-bottom: 0.5vw solid transparent;
        border-left: 0.5vw solid #C23934;
        top: 0.32vw;
        right: -1.44vw;
    }
    .logos {
        left: 6.80vw;
        bottom: -1.83vw;
    }
    .checkbox div {
        font-size: 1.119vw;
        padding-bottom: 1.2vw;
    }
    label span::before {
        width: 1.04vw;
        height: 1.04vw;
        top: 0.16vw;
    }
    input[type="checkbox"] {
        margin-right: 0.8vw;
        top: 0.24vw;
    }
    .checkbox {
        height: 11.24vw;
    }
    label span::after {
        border-width: 0 0.16vw 0.16vw 0;
        width: 0.32vw;
        height: 0.64vw;
        left: 0.32vw;
        top: 0.24vw;
    }
    .left_box {
        /*! width: 42%; */
        padding: 6.51vw 15px 6.51vw 15px;
        display: none;
    }
    .left_box h5 {
        padding-bottom: 1.95vw;
        font-size: 2.34vw;
    }
    .left_box h3 {
        font-size: 2.99vw;
        line-height: 1.2;
    }

    .covid_guide {

    /*! width: 50%; */

}
    .left_box::after {
        right: -5.15vw;
        border-left: 5.20vw solid #007F9A;
        border-top: 13.54vw solid transparent;
        border-bottom: 13.54vw solid transparent;
        top: -0.13vw;
    }

    .about-details .title.deskText {
       /*! font-size: 3vw; */ 
    }
.join_details .title.memRenewType {
    font-size: 3.385vw;
}
.join_details .title.memRenewType img{
    width: 10.41vw;
}

    .close {
        font-size: 20px;
    }
    .modal-dialog {
        /*! margin: 0px auto; */
        width: 100%;
        max-width: 720px;
        padding: 0 15px;
        left: 50%;
        top: 50%;
    }
    _:-ms-input-placeholder,
     :root .modal-dialog {
        height: 397px;
    }
.modal-header .close {

    font-size: 24px;

}
.modal-header p {
    font-size: 14px;
    display: block;
    padding-left: 5px;
    visibility: hidden;
}
    .modal-title {
        margin-bottom: 0;
    }

.mobile-model {
    flex-direction: column;
}
    .modal-scrollbar-measure {
        width: 50px;
        height: 50px;
    }
.modal-body h4 {

    font-size: 16px;
    margin: 0 0 14px;

}
.modal-body h2 {

    font-size: 22px;
    margin-bottom: 14px;

}
    .modal-body p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    #modal-offer-img {
        padding-bottom: 15px;
        width: 100%;
    }
.offer_details::before {
    height: 1pt;
    width: 2px;
    height: 100%;
    right: -16px;
    bottom: 0;
    background: #cecece;
}
.modal-header {
background: #C23934;
display: flex;
}
.close, .close:hover {
color: #fff;
}
    .join-details h2 {
        font-size: 25px;
        margin: 22px 0 15px;
    }
.modal-body .join-details h2 img {
    width: 80px;
    display: inline-block;
}
.modal-body .join-details {
    height: auto;
    width: 45%;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}
.offer_details {

    width: 50%;
    padding-right: 15px;

    padding-left: 15px;
}
    .modal-body .join-details p.auto_renew {
        font-size: 18px;
        padding: 0 10px;
    }
    .join-details ul {
        padding: 0 30px 20px 60px;
    }
    .join-details ul li {
        font-size: 13px;
        padding-bottom: 12px;
    }
    .join-details ul li::before {
        width: 25px;
        height: 20px;
        left: -35px;
        top: 0px;
    }

    .page_count,
    .input-grp {
        padding: 0 0.8vw;
    }
    /********Pagination*********/
    .pagination ul {
        margin: 1.2vw 0vw 1.2vw 0px;
    }
    .load_more .pagination ul {
        margin: 0.4vw 0.8vw 0.4vw 0px;
    }
    .pagination ul li:nth-child(1) a::after,
    .pagination ul li:last-child a::after {
        border-right: 0.16vw solid #C23934;
        border-top: 0.16vw solid #C23934;
        width: 0.4vw;
        height: 0.4vw;
        right: 0.48vw;
        top: 0.5vw;
    }
    .pagination ul li:nth-child(1) a::after {
        left: 0.48vw;
    }
    .pagination ul li a {
        font-size: 1.11vw;
        padding: 0 0.48vw;
    }
    .cardBox {
        width: 40vw;
    }
    .bluePlus {
        top: -1.11vw;
        margin: 0 1.28vw;
    }
    /****Filter dropdown*****/


#toTop {
    bottom: 70px;
    right: 26px;
}

}



@media screen and (min-width: 700px) {
.buttonsHeader.membertyperenew .renewtext {
    margin-left: 0;
}
.buttonsHeader.membertyperenew .joinNow {
    margin-left: 2.080vw;
}.header {
    width: 100%;
}

}

@media screen and (min-width: 1024px) {
.desclaimer {
    width: 100%;
}

}
@media screen and (min-width: 1025px) {
#a55d2e7c1d22c6144d9569ed1e2062752 {
    width: 50%;
}

.covid19 p {
    width: 100%;
}
.right_box .title {
    margin: 4.16vw 0;
}
.card:hover,
.card-two:hover {
    border: 2px solid #C23934;
    box-shadow: 0px 3px 2px #C23934;
}
.card:hover .card-btn,
.card-two:hover .card-btn {
    color: #fff;
    background: #C23934;
}
.card-btn:hover {
    color: #fff;
    background: #C23934;
}
.card:hover .card-btn::after, .card-two:hover .card-btn::after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 7px solid #333;
}

.header {
    width: 100%;
}
.covid_guide {
    padding: 2vw 0 1.6vw;
}
    .covid_guide::before {
        content: none;
    }
.covid_text {
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
    font-family: Dagnyoffcpro;
    margin-bottom: 10px;
}
.dnwd_guide {
    font-family: dagnyoffcprobold;
    font-weight: normal;
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
}
#ba20775700119ce20fe222b7d1f1be35d, #bce191c840eee2fafd31be2bf08831800 {
    /*! flex: 0 0 67.2%; */
    /*! max-width: 67.2%; */
}
 _:-ms-input-placeholder, :root #ba20775700119ce20fe222b7d1f1be35d,  _:-ms-input-placeholder, :root #bce191c840eee2fafd31be2bf08831800 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
}

#home__real_estate_and_technology span {
    position: relative;
    top: -11px;
}
.covid-container {
    width: 100%;
    max-width: 820px;
}

.covid19 {
    font-size: calc(12px + (14 - 12) * ((100vw - 768px) / (1250 - 768)));
    padding: 15px 20px;
}
.close-icons {
    right: -2.62vw;
    top: 0;
    font-size: 20px;
}
    .icon-alert {
    padding-right: 13px;
}

.icon-alert img {
    width: 22px;
}
.category_list.catSticky, .desktopView.catSticky {
    top: 0;
    position: relative;
}

    .category_title:hover::after,
    .active_cat::after {
        background: url('images/dbr_category_icon_white.png') no-repeat 0 0/100% auto;
    }
    .card-img-top img {
        width: 72%;
        font-size: 0.8vw;
    }
    .display_cat {
        padding-left: 0;
        justify-content: flex-start;
    }
    .right_cont .display_cat{
        padding:0;
    }
    .hero_logo {
        width: 13.28vw;
        height: auto;
    }
    .mob_phone {
        display: none;
    }
    #container {
        margin: 8.33vw auto 0;
        padding-bottom: 0;
    }
  .herobanner {
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
}
    .only_txt br {
        display: block;
    }
    .offer {
        top: -0.88vw;
        width: 8vw;
        transform: rotate(5deg);
        right: -3.04vw;
    }
    .right_box {
        /*! background: linear-gradient(to top, #ECECEC 35%, #fff 0%); */
    }


    .joinButton.membertyperenew .joinNow {
        font-size: calc(12px + (13 - 12) * ((100vw - 768px) / (1250 - 768)));
    }
    .modal-body .join-details .risk_free {
        font-size: 12px;
        margin: 20px 0;
    }

    .membertyperenew .joinButton a.renewtext {
        font-size: calc(12px + (20 - 12) * ((100vw - 768px) / (1250 - 768)));
        border-radius: 0.32vw;
        padding: 0.96vw 2.88vw 0.8vw;
    }
    .join-details a.joinNow {
        font-size: 18px;
        border-radius: 4px;
        padding: 12px 35px 10px;
    }

    .heading {
        font-size: calc(15px + (24 - 15) * ((100vw - 768px) / (1250 - 768)));
        margin-top: 0;
    }
    .heading img {
        width: 6.80vw;
    }
    .desc {
        font-size: calc(12px + (18 - 12) * ((100vw - 768px) / (1250 - 768)));
        margin: 1.2vw auto 0;
        /*! width: 52%; */
        text-align: center;
    }

    #search_cat {
        padding-left: 0.8vw;
        font-size: 1.11vw;
        border-top-left-radius: 0.32vw;
        border-bottom-left-radius: 0.32vw;
    }
    .input-grp {
        display: flex;
        flex-direction: row;
    }

    .free_mem {
        width: 7.19vw;
        right: 15.6vw;
        top: 4.16vw;
        transform: rotate(-30deg);
    }
    .card:hover .card-btn::after,
    .card-two:hover .card-btn::after {
        border-top: 0.5vw solid transparent;
        border-bottom: 0.5vw solid transparent;
        border-left: 0.5vw solid #FFF;
    }


    #LoadMore {
        font-size: 1.28vw;
    }
    #LoadMore::before {
        border-top: 0.5vw solid transparent;
        border-bottom: 0.5vw solid transparent;
        border-left: 0.5vw solid #C23934;
        top: 0.32vw;
        right: -1.44vw;
    }
    .logos {
        left: 6.80vw;
        bottom: -1.83vw;
    }
    .checkbox div {
        font-size: 1.119vw;
        padding-bottom: 1.2vw;
    }
    label span::before {
        width: 1.04vw;
        height: 1.04vw;
        top: 0.16vw;
    }
    input[type="checkbox"] {
        margin-right: 0.8vw;
        top: 0.24vw;
    }
    .checkbox {
        height: 11.24vw;
    }
    label span::after {
        border-width: 0 0.16vw 0.16vw 0;
        width: 0.32vw;
        height: 0.64vw;
        left: 0.32vw;
        top: 0.24vw;
    }
.left_box {
    width: 42%;
    padding-left: 8vw;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
}
.left_box h5 {
    padding-bottom: 1.92vw;
    font-size: calc(14px + (24 - 14) * ((100vw - 768px) / (1250 - 768)));
}
.left_box h3 {
    font-size: calc(20px + (32 - 20) * ((100vw - 768px) / (1250 - 768)));
    line-height: 1.2;
}

    .left_box::after {
        right: -6.4vw;
        border-left: 6.72vw solid #007F9A;
        border-top: 9.44vw solid transparent;
        border-bottom: 9.44vw solid transparent;
        top: -0.8vw;
    }

    .close {
        font-size: 20px;
    }
    .modal-dialog {
        margin: 0px auto;
        /*! width: 610px; */
    }
    _:-ms-input-placeholder,
     :root .modal-dialog {
        height: 397px;
    }
    .modal-header .close {
        padding: 16px;
        margin: -16px -16px -16px auto
    }
    .modal-header p {
        font-size: 12px;
        padding-left: 10px;
    }
    .modal-title {
        margin-bottom: 0;
    }
    .modal-body {
        padding: 15px 15px 30px;
    }
    .modal-scrollbar-measure {
        width: 50px;
        height: 50px;
    }
    .modal-body h5 {
display: block;
        font-size: 12px;
        margin-bottom: 8px;
    }
    .modal-body h4 {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .modal-body h2 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .modal-body p {
        font-size: 14px;
        margin-bottom: 20px;
    }
    #modal-offer-img {
        padding-bottom: 15px;
    }
    .offer_details:before {
        width: 2px;
        height: 100%;
        right: -15px;
    }
    .join-details h2 {
        font-size: 24px;
        margin: 22px 0 15px;
    }
    .modal-body .join-details h2 img {
        width: 75px;
    }
    .modal-body .join-details p.auto_renew {
        font-size: 16px;
        padding: 0 14px;
    }
    .join-details ul {
        padding: 0 30px 20px 60px;
    }
    .join-details ul li {
        font-size: 13px;
        padding-bottom: 12px;
    }
    .join-details ul li::before {
        width: 25px;
        height: 20px;
        left: -35px;
        top: 0px;
    }

    .page_count,
    .input-grp {
        padding: 0 15px;
        display: none;
    }
    /********Pagination*********/
    .pagination ul {
        margin: 1.2vw 0vw 1.2vw 0px;
    }
    .load_more .pagination ul {
        margin: 0.4vw 0.8vw 0.4vw 0px;
    }
    .pagination ul li:nth-child(1) a::after,
    .pagination ul li:last-child a::after {
        border-right: 0.16vw solid #C23934;
        border-top: 0.16vw solid #C23934;
        width: 0.4vw;
        height: 0.4vw;
        right: 0.48vw;
        top: 0.5vw;
    }
    .pagination ul li:nth-child(1) a::after {
        left: 0.48vw;
    }
    .pagination ul li a {
        font-size: 1.11vw;
        padding: 0 0.48vw;
    }
    .cardBox {
        width: 40vw;
    }
    .bluePlus {
        top: -1.11vw;
        margin: 0 1.28vw;
    }
    /****Filter dropdown*****/

    .filter_title {
        font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
        margin-bottom: 1.25vw;
        margin-left: 1.25vw;
    }

    .category_title,
    .dropdown_catg {
        padding: 0.88vw 0.8vw 0.88vw 3.2vw;
        border-radius: 1.6vw;
        font-size: 1.16vw;
        margin-bottom: 1.28vw;
        border: 0.08vw solid #777;
        width: 100%;
        font-family: DagnyOffcProBold;
        color: #757575;
        position: relative;
        background: #fff;
        white-space: normal;
        cursor: pointer;
        margin-right: 0;
    } 
    .category_title span {
        float: right;
   }
    .dropdown li {
        width: 88%;
    }

    .category_title:hover,
    .dropdown_catg:hover,
    .active_cat,
    .active_sub {
        border: 0.08vw solid #B8433E;
        background: #B8433E;
        color: #fff;
    }

    .category_title.insurance::after {
        width: 2.08vw;
        height: 2.08vw;
        left: 0.48vw;
        top: 0.55vw;
    }
    .category .category_title.travel::after  {
        background-position: 0.16vw -3.76vw;
    }
    .category li .category_title.restaurants::after {
        background-position: 0.32vw -6.56vw;
        background-size: 2.32vw;
    }
.category li .category_title.entertainment::after {
    background-position: 0.32vw -7.68vw;
}
    .category li .category_title.advocacy::after {
        background-position: 0px -10.74vw;
        background-size: 2.32vw;
        height: 2vw;
    }
    .category li .category_title.shoppingandgroceries::after {
        background-position: 0.24vw -11.20vw;
        background-size: 2.08vw;
    }
    .category li .category_title.community::after {
        background-position: 0.08vw -13.52vw;
        background-size: 2.16vw;
    }
    .category li .category_title.caregiving::after {
        background-position: 0px -16vw;
        background-size: 2.23vw;
    }
    .category li .category_title.homeandfamily::after {
        background-position: 0.24vw -23.04vw;
    }
    .category li .category_title.workandjobs::after {
        width: 2.4vw;
        background-position: 0.08vw -23.76vw;
        background-size: 2.32vw;
    }
.category li .category_title.healthandwellness::after {
    background-position: 0.08vw -2.16vw;
    background-size: 2.23vw;
}

    .category li .category_title.autoservice::after {
        background-position: 0.16vw -18.16vw;
    }
    .category li .category_title.magazine::after {
        height: 1.92vw;
        background-position: 0.16vw -16.56vw;
    }
}


@media screen and (min-width: 1200px) {
.buttonsHeader.membertyperenew .renewtext {
    margin-left: 0;
}
.buttonsHeader.membertyperenew .joinNow {
    margin-left: 26px;
}
.header {
    width: 1200px !important;
}
_:-ms-input-placeholder, :root .display_cat .row{width: 100%;}
}

@media screen and (min-width: 1200px) {
@supports (-ms-ime-align:auto) {
        .double_card { left: -20px !important; }
    }
_:-ms-fullscreen, :root .double_card { left: -20px; }

.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    font-size: 20px;
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    top: 8px;
}

.covid_guide {
    padding: 25px 0 20px;
}
.covid_text {
    font-size: 16px;
    margin-bottom: 10px;
}
.dnwd_guide {
    font-size: 16px;
}
   _:-ms-input-placeholder,
     :root .display_cat .row {
        width: 100%
    }
   _:-ms-input-placeholder,
     :root .card-img-top {
    min-height: 132px;
}
.close-icons {
    right: -118px;
    top: 0;
    font-size: 20px;
}
.covid19 {
    font-size: 14px;
}
.icon-alert {
    padding-right: 12px;
}

.modal-body .join-details {
    height: auto;
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
}
_:-ms-input-placeholder, :root .modal-body .join-details {
        height: 206px;
}
.offer_details {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
}
    .card-img-top img {
        font-size: 10px;
    }
    .card-img-top img.prod_img {
        width: 100%;
    }
    .modal-open .wrapper .sticky_header {
        padding-right: 17px;
    }
    .display_cat {
        /*! padding-left: 10px; */
    }
    .left_box h5 {
        font-size: 24px;
        padding-bottom: 25px;
    }
    .left_box h3 {
        font-size: 32px;
        line-height: 1.2;
    }
.left_box {
    padding-left: 75px;
}

    .hero_logo {
        width: 166px;
    }
    #container {
        margin: 100px auto 0;
        padding-bottom: 0;
    }
    .right_box .title {
       font-size: 32px;
       margin-top: 50px;
       margin-bottom: 50px;
    }

/*    about-details .title.deskText img {
    width: 110px;
}*/
    .herobanner {
        width: 1200px;
    }


.membertyperenew .joinButton a.renewtext {
        font-size: 20px;
        border-radius: 4px;
        padding: 12px 36px 10px;
    }

    .joinButton.membertyperenew .joinNow {
        font-size: 14px;
    }
    .modal-body .join-details .risk_free {
        font-size: 14px;
    }
    .offer {
        top: -11px;
        right: -38px;
        width: 100px;
    }
    .heading {
        font-size: 24px;
    }
    .heading img {
        width: 85px;
    }

    .desc {
        font-size: 18px;
        margin: 8px auto 0;
    }

    #search_cat {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        padding-left: 10px;
        font-size: 14px;
    }

    .free_mem {
        width: 90px;
        right: 195px;
        top: 52px;
    }

@media not all and (min-resolution:.001dpcm) { @media {

.modal-content {
    min-height: 530px;
}
.modal-header{
    min-height: 40px;
}
} }
    @media not all and (min-resolution:.001dpcm) { @supports (-webkit-appearance:none) and (not (stroke-color:transparent)) {

.modal-header{
    min-height: 40px;
}
.modal-content {
    min-height: 530px;
}
} }


    .card:hover .card-btn::after,
    .card-two:hover .card-btn::after {
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 5px solid #fff;
    }

    #LoadMore {
        font-size: 16px;
    }
    #LoadMore::before {
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 6px solid #C23934;
        top: 4px;
        right: -18px;
    }
    .logos {
        left: 85px;
        bottom: -23px;
    }
    .checkbox div {
        font-size: 14px;
        padding-bottom: 15px;
    }
    label span::before {
        width: 13px;
        height: 13px;
        top: 2px;
    }
    input[type="checkbox"] {
        margin-right: 10px;
        top: 3px;
    }
    .checkbox {
        height: 128px;
    }
    label span::after {
        border-width: 0 2px 2px 0;
        width: 4px;
        height: 8px;
        left: 4px;
        top: 3px;
    }
    .close {
        font-size: 24px;
    }
    .modal-dialog {
        margin: 0px auto;
        width: 100%;
        border: none;
        max-width: 1140px;
    }
    _:-ms-input-placeholder,
     :root .modal-dialog {
        height: 480px;
    }
    .modal-content {
        /*! border: 1px solid rgba(0, 0, 0, .2); */
    border-radius: 5px;
}
    .modal-header {
        padding: 8px 16px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px; 
}
    .modal-header .close {
        padding: 16px;
        margin: -16px -16px -16px auto
    }
    .modal-header p {
        font-size: 14px;
        padding-left: 15px;
    }
    .modal-title {
        margin-bottom: 0;
    }
.modal-body {
    padding: 24px 15px 30px;
}
    .modal-scrollbar-measure {
        width: 50px;
        height: 50px;
    }
    .modal-body h5 {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .modal-body h4 {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .modal-body h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .modal-body p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .modal-body .join-details p.auto_renew {
        font-size: 15px;
    }
    #modal-offer-img {
        padding-bottom: 15px;
    }
.offer_details::before {
    width: 2px;
    height: 100%;
    right: -15px;
    background: #cecece;
    bottom: 0;
}
    .modal-body .join-details h2 {
        font-size: 27px;
        margin: 22px 0 14px;
    }
.modal-body .join-details h2.memRenewType {
    font-size: 22px;
}
.modal-body .join-details h2.memRenewType img {
    width: 74px;
}
    .modal-body .join-details h2 img {
        width: 83px;
    }
    .join-details ul {
        padding: 0 30px 20px 72px;
    }
    .join-details ul li {
        font-size: 18px;
        padding-bottom: 15px;
    }
    .join-details ul li::before {
        width: 30px;
        height: 25px;
        left: -35px;
        top: 0px;
    }
    .cat_active {
        max-height: 1432px;
    }
    .desc {
        width: 650px;
    }

    .page_count,
    .input-grp {
        padding: 0 15px;
    }
    /********Pagination*********/
    .pagination ul {
        margin: 15px 0px 15px 0px;
    }
    .load_more .pagination ul {
        margin: 5px 10px 5px 0px;
    }
    .pagination ul li:nth-child(1) a::after,
    .pagination ul li:last-child a::after {
        border-right: 2px solid #C23934;
        border-top: 2px solid #C23934;
        width: 5px;
        height: 5px;
        right: 6px;
        top: 5px;
    }
    .pagination ul li:nth-child(1) a::after {
        left: 6px;
    }
    .pagination ul li a {
        font-size: 14px;
        padding: 0 6px;
    }
    .cardBox {
        width: 500px;
    }
    .bluePlus {
        top: -14px;
        margin: 0 16px;
    }
    .left_box::after {
        right: -80px;
        border-left: 84px solid #007F9A;
        border-top: 118px solid transparent;
        border-bottom: 118px solid transparent;
        top: -10px;
    }
    /****Filter dropdown*****/

    .filter_title {
        font-size: 16px;
        margin-bottom: 15px;
        margin-left: 15px;
    }



    .category_title.insurance::after {
        width: 26px;
        height: 26px;
        left: 6px;
        top: 7px;
    }
    .category_title:hover,
    .dropdown_catg:hover,
    .active_cat,
    .active_sub {
        border: 1px solid #B8433E;
    }
    .category .category_title.travel::after {
        background-position: 2px -47px;
    }
    .category li .category_title.restaurants::after {
        background-position: 4px -82px;
        background-size: 29px;
    }
.category li .category_title.entertainment::after {
    background-position: 4px -96px;
}
    .category li .category_title.advocacy::after {
        background-position: 0px -134px;
        background-size: 29px;
        height: 25px;
    }
    .category li .category_title.shoppingandgroceries::after {
        background-position: 3px -140px;
        background-size: 26px;
    }
    .category li .category_title.community::after {
        background-position: 1px -169px;
        background-size: 27px;
    }
    .category li .category_title.caregiving::after {
        background-position: 0px -200px;
        background-size: 28px;
    }
    .category li .category_title.homeandfamily::after {
        background-position: 3px -288px;
    }
    .category li .category_title.workandjobs::after {
        width: 30px;
        background-position: 1px -297px;
        background-size: 29px;
    }
.category li .category_title.healthandwellness::after {
    background-position: 1px -27px;
    background-size: 28px;
}

    .category li .category_title.autoservice::after {
        background-position: 2px -227px;
    }
    .category li .category_title.magazine::after {
        height: 24px;
        background-position: 2px -207px;
    }
}

@media (hover: none) {
.card:hover, .card-two:hover {
    border: 2px solid #727A85;
    box-shadow: 0px 2px 2px #727A85;
}
.card:hover .card-btn, .card-two:hover .card-btn {
    color: #333;
    background: none;
}
.card:hover .card-btn::after, .card-two:hover .card-btn::after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 7px solid #333;
}

.card:active, .card-two:active {
    border: 2px solid #C23934;
    box-shadow: 0px 3px 2px #C23934;
}
.card:active .card-btn, .card-two:active .card-btn {
    color: #fff;
    background: #C23934;
}
.card:active .card-btn::after, .card-two:active .card-btn::after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 7px solid #fff;
}
}